<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$sticky =  $atts['sticky'];
if( true == $sticky ){
	$sticky = 'wishbone_sticky';
} else {
	$sticky = '';
}
?>
<div class="wishbone_sidebar <?php echo esc_attr( $sticky ); ?>" id="wishbone_sidebar">
	<?php dynamic_sidebar( $atts['sidebar'] ); ?>
</div>